

#main-page { 
	background: #ecf2f5; 	
	width: 100vw; 
	height: 100vh;
	justify-content: center;
	overflow: hidden;
	overflow-y: auto;
}

.main-bg { 
	background: url(/img/main/main-bg.png) repeat-x center; 
	width: 100vw;
	height: 727px;
} 

.main-cont {
	position: relative; 
	width: 1920px; 
	height: 727px;
	margin: 0 auto;
}

.btn-login { display: none; }
.ico-close-btn { display: none; }

.copyright { 
	font: 16px/24px 'Myriad Pro Regular';
	text-align: center; 
	margin-bottom: 50px;
}
.copyright .sep { color: #777; }
.korean .copyright { font-size: 16px; }

#main-page .vs-logo { position: absolute; top: 40px; left: 50px; }

#main-page .lang { position: absolute; left: 350px; top: 71px; }
#main-page .lang a { float: left; margin-right: 15px; }
#main-page .lang a:before {
	content: '';
	display: inline-block;
	background: url(/img/icons.png) no-repeat -403px -60px;
	width: 48px; 
	height: 29px;
	border-radius: 3px;
}
#main-page .lang a:hover:before { opacity: 0.8; } 
#main-page .lang a.english:before { background-position: -453px -60px }

#main-page .slogan { 
	position: fixed;
	right: 600px; 
	top: 130px;
	color: #fff; 
	font: 28px/40px 'Myriad Pro Regular';
	text-shadow: 3px 3px 3px rgb(0 0 0 / 50%);
	text-align: right;
}

#main-page .slogan .with { font-size: 20px; padding-top: 15px; } 

#main-page .main-cont-bg { position: absolute; }

#slide { width: 100vw; overflow: hidden; margin: 15px auto; }
#slide .slick-slide { margin-left: 15px; overflow: hidden; }
#slide .slick-slide img { width: 100%; }

/* --------------------------------------------------------------------------
	서브페이지
-------------------------------------------------------------------------- */ 


.subpage { 
	width: 100vw; 
	height: 100vh;
	overflow: hidden;
	-webkit-print-color-adjust: exact !important;
}
.subpage .header { 
	width: 100vw;
	background: #348cd4; 
	min-height: 88px;	
	position: relative; 
	transition-duration: 0.5s;
}
.subpage .header .logo {
	font-size: 60px;
	color: #43bafd;
	text-decoration: none;
	display: inline-block; 
	height: 88px;
	text-align: center;
	padding-top: 14px;
}

.subpage .header .logo a { display: inline-block; }
.subpage .header .logo a:before { 
	content: '';
	display: inline-block;
	background: url(/img/icons.png) no-repeat -315px -0px; 
	width: 188px; 
	height: 59px;
	margin-left: 20px;
}

.subpage .header-search { margin-left: 50px; margin-top: 22px; position: relative; display: inline-block; }
.subpage .header-search input[type=text] { 
	height: 44px; 
	border: 0; 
	outline: none; 	
	border-radius: 3px; 
	width: 330px; 
	font-size: 18px;
	padding: 0 15px; 
}

.subpage .header-search .icon-search-glass {
    background: url(/img/icons1.png) no-repeat -109px -54px;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 10px;
	cursor: pointer;
	border: 0;
}

.subpage .header .menu {
	position: absolute;
	right: 70px;
	bottom: 33px;
	color: #fff; 
}
.subpage .header .menu a { color: #aed1ea; font-size: 18px; }
.subpage .header .menu a:hover { color: #fff; } 
.subpage .header .menu li { display: inline-block; margin-left: 30px; position: relative; }

.subpage .lang { position: relative; top: 12px; }
.subpage .lang a { float: left; margin-right: 15px; }
.subpage .lang a:last-child { margin-right: 0; } 
.subpage .lang a:before {
	content: '';
	display: inline-block;
	background: url(/img/icons.png) no-repeat -403px -60px;
	width: 48px; 
	height: 29px;
	border-radius: 2px;
}
.subpage .lang a:hover:before { opacity: 0.8; } 
.subpage .lang a.english:before { background-position: -453px -60px }

.subpage .contents { 
	width: 100vw; 
	height: 100vh;
	background: #ecf2f5; 
	padding: 30px;
}
